Permanently protected template

Template:Framebox/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Stjn at 17:14, 16 January 2025 (see MOS:FONTSIZE). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
.framebox-container {
	margin-bottom: 1.25em;
}
.framebox-header {
	height: 8px;
	margin: 0;
	border: 0;
	padding: 0;
	font-size: 1px;
}
.framebox-inner {
	padding: 5px;
	font-size: 85%;
}